/* akce */
.a_vypis_kategorie1 {  }
	.a_vypis_kategorie2 { border: 1px solid #bbb; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; padding: 10px; margin: 0 0 10px 0; }
	.a_vypis_kategorie1 ul.l1 { float: left; width: 230px; margin: 0; padding: 0; list-style: none; }
	.a_vypis_kategorie1 ul.l2 { float: left; width: 230px; margin: 0; padding: 0; list-style: none; }
	.a_vypis_kategorie1 ul li { color: #aaa; clear: both; }
	.a_vypis_kategorie1 ul li a { display: inline-table; padding: 0 5px 2px 36px; background: transparent url('ceskyseznam/folder.gif') 15px 3px no-repeat; float: left; text-decoration: none; }
	.a_vypis_kategorie1 ul li a:hover { background: transparent url('ceskyseznam/openfolder.gif') 16px 3px no-repeat; }
	.a_vypis_kategorie1 ul li a small { color: #aaa; padding: 0 0 0 5px; }
	.a_vypis_kategorie1 ul li a span { text-decoration: underline; }

	.a_vypis_kategorie1 .a_velke ul li a { padding: 0 5px 2px 36px; height: 35px; background: transparent url('ceskyseznam/folder_yellow.png') 0 0 no-repeat; font-size: 117.5%; }
	.a_vypis_kategorie1 .a_velke ul li a:hover { background: transparent url('ceskyseznam/folder_yellow.png') 0 0 no-repeat; }

.a_vypisAkce1 { float: left; width: 556px; border-right: 1px solid #bbb; }
	.a_vypisAkce2 { padding: 10px; }
		.a_v_filtr1 { clear: both; margin: 0 0 5px 0; padding: 0px 10px 0 10px; border-bottom: 1px solid #888; }
		.a_v_filtr1 a { text-decoration: none; display: block; float: left; padding: 2px 3px; margin: 2px 3px -1px 0; border: 1px solid #eee; border-bottom: 0 none; }
		.a_v_filtr1 a:hover { margin: 1px 3px -1px 0; border-top: 2px solid #888; }
		.a_v_filtr1 a.aktiv { border: 1px solid #888; border-top: 3px solid #888; border-bottom: 1px solid #fff; color: #000; font-weight: bold; margin: 0 3px -1px 0; }
			.a_v_nalezeno { float: right; padding: 5px 0 0 0; font-size: 85%; color: #888; margin: 0 -10px 0 0; }

		.a_v_firmazaznam1 {}
			.a_v_firmazaznam2 { padding: 10px 10px 10px 122px; margin: 0 6px 10px 0; border: 1px solid #bbb; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; position: relative; min-height: 108px; }
				.a_v_firmazaznam2 .vice { position: absolute; right: 10px; bottom: 10px; }

		.a_v_firmazaznam_v2_1 { float: left; width: 340px; }
			.a_v_firmazaznam_v2_2 { padding: 10px 10px 10px 122px; margin: 0 10px 10px 0; border: 1px solid #bbb; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; position: relative; min-height: 90px; }
			.a_v_firmazaznam_v2_1 .licha { margin-right: 0; }

		.a_v_firmazaznam_v2_2 .vice, .a_v_firmazaznam2 .vice { display: block; text-align: right; }
		.a_v_firmazaznam2 a { float: left; }
		.a_v_firmazaznam2 em { float: right; padding: 5px 0 0 0; }

		.a_v_firmazaznam2 .a_v_logo1, .a_v_firmazaznam_v2_1 .a_v_logo1 { position: absolute; top: 10px; left: 10px; padding: 5px; display:table; height:90px; overflow:hidden; width:90px; margin: 0 10px 10px 0; border: 1px solid #bbb; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; }
		.a_v_firmazaznam2 .a_v_logo2, .a_v_firmazaznam2 .a_v_logo3, .a_v_firmazaznam_v2_1 .a_v_logo2, .a_v_firmazaznam_v2_1 .a_v_logo3 { width:90px; }
		.a_v_firmazaznam2 .a_v_logo2, .a_v_firmazaznam_v2_1 .a_v_logo2 { display:table-cell; vertical-align:middle; text-align: center; }
		.a_v_firmazaznam2 .a_v_logo3 img, .a_v_firmazaznam_v2_1 .a_v_logo3 img { border: 0px; max-width: 90px; max-height: 90px; }

.a_bocni1 { float: left; width: 415px; margin: 0 0 0 -1px; }
	.a_bocni2 { padding: 10px; }
		.a_bocni2 ul { margin: 0; padding: 0; list-style: square; }
			.a_bocni2 ul li { margin: 0 0 0 20px; padding: 0; list-style: square; }
				.a_bocni2 ul li a {  }
					.a_bocni2 ul li a small, .a_bocni2 ul li small { color: #666; }

		.a_vypis_firmy_vse2 ul { margin: 0; padding: 0; list-style: none; }
			.a_vypis_firmy_vse2 ul li { margin: 0; padding: 0; list-style: none; position: relative; padding: 0 0 1em 95px; min-height: 70px; line-height: 120%; }
				.a_vypis_firmy_vse2 ul li a .more { position: absolute; right: 0; bottom: 1.2em; }
					.a_vypis_firmy_vse2 .a_v_logo1, .a_vypis_firmy_vse2 .a_v_logo1 { position: absolute; top: 0px; left: 10px; padding: 5px; display:table; height:60px; overflow:hidden; width:60px; margin: 0 10px 10px 0; border: 1px solid #bbb; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; }
					.a_vypis_firmy_vse2 .a_v_logo2, .a_vypis_firmy_vse2 .a_v_logo3, .a_v_firmazaznam_v2_1 .a_v_logo2, .a_v_firmazaznam_v2_1 .a_v_logo3 { width:60px; }
					.a_vypis_firmy_vse2 .a_v_logo2, .a_vypis_firmy_vse2 .a_v_logo2 { display:table-cell; vertical-align:middle; text-align: center; }
					.a_vypis_firmy_vse2 .a_v_logo3 img, .a_vypis_firmy_vse2 .a_v_logo3 img { border: 0px; max-width: 60px; max-height: 60px; }

/* akce slevy*/
#a_info_obsah1 { float: left; width: 651px; }
	#a_info_obsah2 { padding: 0 5px 0 0; margin-right: -1px; }

	.a_firma_box1 { float: right; width: 258px; margin: 0; border: 1px solid #ccc; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; background: #fff; }
		.a_firma_box2 { padding: 5px 10px; margin-left: -1px; }
			.a_firma_box2 h4 { margin: 15px 0 0 0; }
				.a_firma_box2 h4.a_prvni { margin: 0; }
			.a_firma_box2 .a_firma_nazev { float: left; width: 70px; padding: 0 5px 0 0; font-weight: bold; text-align: right; }
			.a_firma_box2 .a_firma_hodnota { float: left; width: 160px; }
				#a_firma_logo3 { text-align: center; margin: 5px 0 10px 0; }
					#a_firma_logo3 img { max-width: 150px; }
	#k_mapa1 #map_canvas, #k_mapa1 #map_canvas a { display: block; width: 240px; height: 240px; cursor: pointer; }
	#a_firma_adresa3 ul { list-style: none; margin: 0 0 10px 0; padding: 0; }

	.a_logo_qr1 { float: left; width: 170px; margin: 0 0 10px 0; }
		.a_logo_qr2 { padding: 0 10px 10px 0; }
			.a_logo_qr2 img { padding: 5px; border: 1px solid #ccc; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; max-width: 150px; }
	.a_plat_cin1 { float: left; width: 466px; margin: 0 0 0 10px; }
		.a_plat_cin2 { padding: 0 10px 10px 10px; }
			.a_plat_cin2 h1 { padding-top: 0; margin-top: 0; line-height: 100%; }
	.a_m_fotos1 { clear: both; }
		.a_m_fotos2 {  }
			.a_foto1 { float: left; width: 135px; border: 1px solid #ccc; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; margin: 0 20px 20px 0; background: #fff; }
			.a_foto1:hover {  border: 1px solid #aaa; background: #ffe; -webkit-box-shadow: 0 0 5px #aaa; -moz-box-shadow: 0 0 5px #ccc; }
				.a_foto2 { padding: 5px; text-align: center; font-size: 85%; line-height: 120%; }
					.a_foto2 a { text-decoration: none; color: #666; }

.centak { padding: 30px; }
.bocni_centak { padding: 5px 30px; }



.kat_popis2 { border: 1px solid #bbb; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; -border-radius: 8px; padding: 10px; margin: 0 0 10px 0; }
	.kat_popis2 p { margin: 0; padding: 0; }